summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtests/pkgconfig.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/tests/pkgconfig.sh b/tests/pkgconfig.sh
index 68a127a580..1892dc4577 100755
--- a/tests/pkgconfig.sh
+++ b/tests/pkgconfig.sh
@@ -46,6 +46,11 @@ do
fi
done
+if ! test -r ${top_builddir}/lib/gnutls.pc ;then
+ echo "gnutls.pc not present at ${top_builddir}/lib"
+ exit 1
+fi
+
PKG_CONFIG_PATH=${top_builddir}/lib:$PKG_CONFIG_PATH
export PKG_CONFIG_PATH